2 Replies Latest reply: Jan 29, 2010 8:41 AM by Tom Wolsky
m_m2002 Level 1 Level 1 (0 points)
I'm trying to open an FCP file sent to me and I'm getting a "General Error (41)" message every time that prevents me from opening the file. I have a feeling it's because the FCP file was created in a newer version of FCP. I'm running FCP 5.0. Is there any way you can save a file in FCP 7.0 (for example) so it can open in FCP 5.0?

iMac 10.4.11
  • Jim Cookman Level 7 Level 7 (23,435 points)
    The person who sent you the file has to instead send you an XML file of the project. 5.0 I believe needs an XML 2. When you ask them to do it, make sure that the browser window is selected, and NOTHING in the browser is selected (highlighted.) Otherwise you only get an xml of that one thing.

    If you type xml files into the search window of this forum, you'll find a little chart of the fcp versions and the applicable XML's for each.
  • Tom Wolsky Level 10 Level 10 (112,500 points)
    That's not the error message you get when you try to open a project file that wad created in a newer version. More likely the project contains clips that are in a codec your system doesn't recognize.